/* Lattefy | Uy Software Company - landing page */


@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600;700&display=swap');


/* Color Pallette */

:root {

    /* --primary: #d93644;  */
    --primary: #070b0e; /* #d93644; */
    --grey: #707f88;
    --light: #fff;
    --dark: #070b0e;

   
    --grey: #737373;
    /* --dark: #1d3557; */

    --bg-color: var(--light);
    --text-color: var(--dark);
    --paragraph-color: var(--grey);
    --ul-text-color: var(--grey);

    --nav-bg-color: transparent; /* rgba(255, 255, 255, 0.8); */
    --nav-text-color: var(--light);
    --nav-hover-color: var(--dark);
    --nav-border-color: rgba(250, 250, 250, 0.15);
    --nav-menu-bg-color: var(--light);
    --nav-burger-color: var(--primary);

    --logo-color: var(--light);
    --logo-icon-color: var(--primary);

    --hero-bg-color: var(--primary);
    --hero-text-color: var(--light);

    --clients-header-color: var(--grey);

    --cards-selector-border-color: var(--primary);
    --cards-option-color: var(--primary);
    --cards-option-active-bg-color: var(--primary);
    --cards-option-active-color: var(--light);

    --faqs-bg-color: var(--light);
    --faqs-header-color: var(--grey);
    --faqs-header-color-active: var(--dark);

    --btn-border-color: var(--dark);
    --btn-text-color: var(--light);
    --btn-bg-color: var(--dark);

    --round-btn-bg-color: var(--light);
    --round-btn-text-color: var(--primary);   

    --link-color: var(--grey);

    --shadow: 0px 0px 10px rgba(70, 70, 70, 0.5);
    --border-radius: 20px;
    --btn-border-radius: 10px;
    --round-btn-border-radius: 50px;
}



/* --------------------------------------------------------------------------------------------------*/
/* ---------------------------------------- GENERAL STYLING ---------------------------------------- */
/* --------------------------------------------------------------------------------------------------*/

*, 
*::before,
*::after {
  margin: 0;
  box-sizing: border-box;
}
body {
    margin: 0;
    padding: 0;
    width: 100vw;
    overflow-x: hidden;
    font-family: "Montserrat", sans-serif;
    color: var(--text-color);
    background-color: var(--primary);
}
html {
    scroll-behavior: smooth;
}
img {
    width: 100%;
}
main {
    width: 100vw;
}
div {
    padding: 0;
}
section{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;

    padding: 150px 10vw 0 10vw;
    width: 100vw;
    position: relative;
    background-color: var(--light);
}
h1 {
    font-size: 60px;
    font-weight: 500;
}
h2 {
    font-size: 30px;
    font-weight: 500;
    color: var(--primary);
}
h3 {
    font-size: 22px;
    font-weight: 500;
}
h4 {
    font-size: 18px;
}
p {
    font-size: 16px;
    font-weight: 300;
    color: var(--paragraph-color);
}
a {
    text-decoration: none;
    font-size: 14px;
}
ul {
    list-style: none;
    margin: 0;
    padding: 0;
    color: var(--ul-text-color);    
}
li {
    font-size: 14px;
}

.liquid-glass {
    background-color: rgba(250, 250, 250, 0.1);
    border: solid 1px rgba(250, 250, 250, 0.3);
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
}

/* On Scroll effect */

.reveal {
    transform: translateY(100px);
    opacity: 0;
    transition: all 0.5s ease;
    width: 100%;
    height: 100%
}

.reveal.active {
    transform: translateY(0px);
    opacity: 1;
}


/* ------------------------------------------- Inputs ---------------------------------------------- */


input, textarea {
    height: 45px;
    width: 100%;
    outline: none;
    margin: 0;
    padding: 0 15px;

    background-color: rgba(25, 25, 25, 0.1);
    border: solid 1px rgba(25, 25, 25, 0);
    border-radius: 10px;
    backdrop-filter: blur(10px);

    font-size: 14px;
    font-family: "Poppins", sans-serif;
    transition: all 0.3s ease;
    color: var(--dark);
}
textarea {
    padding: 10px 15px;
    height: 100px;
    resize: none;
}
input:focus, textarea:focus {
    border: solid 1px rgba(25, 25, 25, 0.6);
}
label {
    color: var(--grey);
    font-size: 10px;
    font-weight: 500;
    left: 0;
}
.input {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    gap: 5px;
}


/* ------------------------------------------- BUTTON ---------------------------------------------- */

.btn,
.round-btn,
.hero-btn {
    display: flex;
    align-items: center;
    justify-content: center;

    cursor: pointer;
    transition: 0.3s ease-in-out;

    font-weight: 600;
    font-size: 14px;
}

.round-btn {
    padding: 10px 20px;
    border-radius: var(--round-btn-border-radius);
    background-color: var(--round-btn-bg-color);
    color: var(--round-btn-text-color);
}

.hero-btn {
    padding: 16px 32px;
    border-radius: var(--round-btn-border-radius);
    background-color: var(--round-btn-bg-color);
    color: var(--round-btn-text-color);
}

.btn {
    padding: 8px 12px;
    border-style: solid;
    border-radius: var(--btn-border-radius);
    border-color: var(--btn-border-color);
    color: var(--btn-text-color);
    background-color: var(--btn-bg-color);
    box-shadow: var(--shadow)
}
.btn:hover{
    opacity: 0.8;
}

/* Text Anchor */

.link {
    color: var(--link-color);
}
.link i {
    font-size: 20px;
    transform: translateY(5px);
    font-style: bold;
}
.link:hover {
    text-decoration: underline;
}






/* --------------------------------------------------------------------------------------------------*/
/* ---------------------------------------- NAVIGATION BAR ----------------------------------------- */
/* --------------------------------------------------------------------------------------------------*/

nav {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: fixed;

    height: 60px;
    padding: 0 30px 0 20px;
    z-index: 3;

    opacity: 1;
    transition: transform 0.3s ease-in-out;

    margin: 0;
    padding-right: 10px;
    width: 100vw;

    /* background-color: rgba(250, 250, 250, 0.3);
    border: solid 1px rgba(250, 250, 250, 0.5);
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.4);
    backdrop-filter: blur(15px); */

    background-color: var(--dark);
    border-radius: 0;
}
nav.at-top {
    margin: 20px 20px;
    padding-right: 10px;
    width: calc(100vw - 40px);

    background-color: rgba(250, 250, 250, 0.1);
    border: solid 1px rgba(250, 250, 250, 0.3);
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    border-radius: 50px;
}
nav.nav-hidden {
    transform: translateY(-140%);
    transition: transform 0.3s ease-in-out;
}


/* Navigation Bar - logo */

nav a .logo {
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    z-index: 2;
    position: relative;
}
nav a .logo i {
    font-size: 30px;
    color: var(--light);
    margin: 0 6px 6px 0;
}
nav.at-top a .logo i {
    color: var(--light);
}
nav a .logo h2{
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 0;
    color: var(--light);
}
nav.at-top a .logo h2 {
    color: var(--light);
}


/* Navigation Bar - menu */

nav .menu {
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateX(40px);
    flex-grow: 1;
}
nav .menu a {
    margin: 0 1vw;
    text-decoration: none;
    position: relative;
    color: var(--light);
}
nav.at-top .menu a {
    color: var(--light);
}
nav .menu a::after {
    content: '';
    position: absolute;
    width: 0;
    height: 1px;
    background-color: var(--light);
    left: 0;
    bottom: -3px;
    transition: width 0.3s ease;
}
nav.at-top .menu a::after {
    background-color: var(--light);
}
nav .menu a:hover::after {
    width: 100%;
}

/* Navigation Bar - auth */

nav .auth {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
    margin-right: 0;
}
nav .auth a:first-of-type {
    color: var(--light);
}
nav.at-top .auth a:first-of-type {
    color: var(--light);
}

nav .auth .round-btn {
    color: var(--primary);
    background-color: var(--light);
}
nav.at-top .auth .round-btn {
    color: var(--primary);
    background-color: var(--light);
}


/* Navigation Bar - At top animation */
  
/* nav .logo h2,
nav .menu,
nav .auth {
    opacity: 0;
    transition: all 0.3s ease;
} */

nav .burger,
nav .menu-btns {
    display: none;
}

/* nav.at-top a .logo i {
    color: var(--light);
}
nav a .logo i {
    color: var(--primary);
}

nav.at-top  .logo h2,
nav .burger,
nav.at-top .menu,
nav.at-top .auth {
    opacity: 1;
} */



/* --------------------------------------------------------------------------------------------------*/
/* ----------------------------------------- HERO SECTION ------------------------------------------ */
/* --------------------------------------------------------------------------------------------------*/

#hero {
    height: 100vh;
    padding: 15vh 2vw 5vh 2vw;

    background-image: url('images/hero-bg.jpg');
    background-size: cover;
    background-position: center;    
    background-repeat: no-repeat; 

    color: var(--hero-text-color);
}

#hero .container {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 20px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 10vh 6vw;
    margin-top: 20px;
    border-radius: 30px;
}

/* Hero Section - icons */

#hero .hero-icons {
    position: absolute;
    top: 20px;
    left: 20px;
  
    display: flex;
    gap: 10px;
    font-size: 24px;
    color: var(--hero-text-color); /* opcional */
  }

/* Hero Section - text */

#hero h1 {
    margin-bottom: 20px;
    width: 70vw;
}
#hero p {
    color: var(--hero-text-color);
    opacity: 0.6;
    font-size: 19px;
    font-weight: 300;
    width: 40vw;
    margin-bottom: 40px;
}

/* Hero Section - buttons */

#hero .hero-btns{
    display: flex;
}
#hero .hero-btns .btn {
    font-weight: 700;
    margin-right: 10px;
    padding: 12px 20px;
}
#hero .hero-btns .link {
    margin: 8px 20px;
    color: var(--hero-text-color);
    opacity: 0.8;
}




/* --------------------------------------------------------------------------------------------------*/
/* ------------------------------------------- SOFTWARE -------------------------------------------- */
/* --------------------------------------------------------------------------------------------------*/

#software .reveal {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    gap: 10px;
}
#software .reveal p {
    max-width: 600px;
    margin-bottom: 50px;
}


/* Software - boxes */

#software .reveal .box {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: 
    "left right"
    ;

    width: 100%;
    height: 300px;
    margin-bottom: 50px;
    gap: 40px;

    text-align: left;

    border-radius: var(--border-radius);
}

#software .reveal .box .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}
#software .reveal .box .text .icons {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 10px;

    font-size: 20px;
    color: var(--primary);
}
#software .reveal .box h3 {
    margin-bottom: 0;
}
#software .reveal .box p {
    margin-bottom: 0;
}
#software .box .img {
    /* background-color: var(--primary);
    opacity: 0.2; */
    border-radius: var(--border-radius);
    height: 100%;
    width: 100%;
}




/* --------------------------------------------------------------------------------------------------*/
/* -------------------------------------------- STATS ---------------------------------------------- */
/* --------------------------------------------------------------------------------------------------*/

#stats .reveal {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
#stats .reveal .header h2 {
    margin-bottom: 10px;
}
#stats .reveal .header p {
    max-width: 600px;
    margin-bottom: 40px;
}

#stats .reveal .stats {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    grid-template-areas: 
        "s1 s2"
        "s3 s4";
    gap: 10px;
    width: 100%;
}
#stats .reveal .stats .stat:nth-child(1) {
    grid-area: s1;
}
#stats .reveal .stats .stat:nth-child(2) {
    grid-area: s2;
}
#stats .reveal .stats .stat:nth-child(3) {
    grid-area: s3;
}
#stats .reveal .stats .stat:nth-child(4) {
    grid-area: s4;
}

#stats .reveal .stats .stat {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    justify-content: center;

    width: 100%;
    height: 200px;
    padding: 0 40px;
}
#stats .reveal .stats .stat .number {
    margin-bottom: 10px;
}
#stats .reveal .stats .stat .number b {
    font-size: 18px;
}
#stats .reveal .stats .stat .number h2 {
    font-size: 50px;
    margin-bottom: 15px;
    color: var(--primary);
}



/* --------------------------------------------------------------------------------------------------*/
/* -------------------------------------------- CARDS ---------------------------------------------- */
/* --------------------------------------------------------------------------------------------------*/

#cards {
    padding-bottom: 150px;
}
#cards .reveal {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 10px;
}
#cards .reveal p {
    max-width: 600px;
    margin-bottom: 30px;
}
#cards .reveal .selector {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}

/* Toggle Switch Container */
#cards .reveal .toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 2px;
    width: 450px; 
    height: 50px;
    background: transparent;
    border-radius: 50px;
    border: 2px solid var(--cards-selector-border-color);
    overflow: hidden;
    position: relative;
}

/* Individual Options */
#cards .reveal .toggle .option {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-weight: bold;
    color: var(--cards-option-color);
    cursor: pointer;
    transition: color 0.3s ease-in-out;
    z-index: 1;
}

/* Active Option */
#cards .reveal .toggle .option.active {
    color: var(--cards-option-active-color);
    background-color: var(--cards-option-active-bg-color);
}

/* Background Slider */
#cards .reveal .toggle::before {
    content: "";
    position: absolute;
    top: 2px;
    left: 2px;
    width: 33.33%; /* Adjust for three sections */
    height: 46px;
    background: var(--light);
    border-radius: 8px;
    transition: left 0.3s ease-in-out;
}

/* Positions for the active background */
#cards .reveal .toggle.active-1::before { left: 2px; }      /* First option */
#cards .reveal .toggle.active-2::before { left: 33.33%; }   /* Second option */
#cards .reveal .toggle.active-3::before { left: 66.66%; }   /* Third option */


/* Cards Styling */
#cards .reveal .cards {
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: 20px;
}
#cards .reveal .cards .card {
    display: flex;
    align-items: center;
    justify-content: center;

    width: 300px;
    height: auto;
    gap: 40px;

    transition: opacity 0.3s ease-in-out;
}
#cards .reveal .cards .card.hidden {
    display: none;
}




/* --------------------------------------------------------------------------------------------------*/
/* ----------------------------------------- Compatible -------------------------------------------- */
/* --------------------------------------------------------------------------------------------------*/

#compatible {
    position: relative; /* NECESARIO para que ::before funcione bien */
    color: var(--light);
    background-color: var(--primary); 

    background-image: url('images/burger.jpg');
    background-size: cover;
    background-position: center;    
    background-repeat: no-repeat; 

    padding: 100px 10vw;
    margin: 0;
}

#compatible .reveal {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    gap: 10px;
}

#compatible .reveal h2 {
    color: var(--light);
}
#compatible .reveal p {
    max-width: 600px;
    margin-bottom: 50px;
    color: var(--light)
}

#compatible .reveal .boxes {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

#compatible .reveal .boxes .box {
    background-color: rgba(250, 250, 250, 0.2);
    border: solid 1px rgba(250, 250, 250, 0.3);
    box-shadow: inset 0 0 20px rgba(255, 255, 255, 0.3);
    backdrop-filter: blur(10px);

    display: flex;
    flex-direction: column;
    align-items: left;
    text-align: left;
    justify-content: center;

    width: calc(100vw / 3 - 80px);
    height: auto;

    padding: 20px 30px;
    border-radius: var(--border-radius);
    gap: 10px;
    margin-bottom: 10px;

    color: var(--light);
}
#compatible .reveal .boxes .box .icon {
    font-size: 30px;
    margin-bottom: 5px;
}
#compatible .reveal .boxes .box p {
    margin-bottom: 10px;
    font-size: 14px;
    color: var(--light);
}

#compatible .reveal .link {
    margin-top: 50px;
    color: var(--light);
}



/* --------------------------------------------------------------------------------------------------*/
/* ------------------------------------------- Contact --------------------------------------------- */
/* --------------------------------------------------------------------------------------------------*/


#contact {
    padding-top: 0;
}
#contact .reveal {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  
    padding: 150px 10vw 0 10vw;
    width: 100vw;
    min-height: 400px; 

    color: var(--dark);
}

#contact .reveal h2 {
    margin-bottom: 10px;
}
#contact .reveal p {
    max-width: 600px;
    margin-bottom: 50px;
}

#contact .reveal form {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    width: 100%;
    max-width: 600px;
    gap: 10px;
}
#contact .reveal form .header {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
}
#contact .reveal form .round-btn {
    margin-top: 20px;
    background-color: var(--primary);
    color: var(--light);
}



/* --------------------------------------------------------------------------------------------------*/
/* --------------------------------------------- FAQs ---------------------------------------------- */
/* --------------------------------------------------------------------------------------------------*/

#faqs {
    width: 100vw;
    position: relative;
    text-align: left;
}
#faqs .reveal {
    display: grid;
    grid-template-columns: 40% 60%;
    grid-template-rows: 1fr;
    grid-template-areas: 
    "text faqs"
    ;
}

#faqs .reveal .text {
    display: flex;
    flex-direction: column;
    align-items: left;
    gap: 10px;
    margin-right: 50px;
}
#faqs .reveal .text h4 {
    color: var(--primary);
}
#faqs .reveal .text p {
    margin-bottom: 10px;
}

#faqs .faqs-container {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;

    background-color: rgba(25, 25, 25, 0.1);
    /* border: solid 1px rgba(25, 25, 25, 0.3);
    box-shadow: inset 0 0 20px rgba(25, 25, 25, 0.1); */
    backdrop-filter: blur(10px);
    border-radius: var(--border-radius);
    width: 100%;
    height: auto;
    padding: 30px;
}
#faqs .reveal .faqs-container .faq-line {
    margin-bottom: 10px;
}
#faqs .reveal .faqs-container .faq-line:last-child {
    display: none;
}
#faqs .reveal .faqs-container .faq .header {
    display: flex;
    align-items: center;
    justify-content: left;
    margin-bottom: 10px;
}
#faqs .reveal .faqs-container .faq .header p b {
    color: var(--faqs-header-color);
    font-size: 16px;
}
#faqs .reveal .faqs-container .faq .header i {
    cursor: pointer;
    margin: 0 20px 0 0;
    color: var(--grey);
    opacity: 0.4;
    font-size: 25px;
    transition: 0.2s ease-in-out;
}
#faqs .reveal .faqs-container .faq .answer {
    font-size: 14px;
    max-height: 0;
    overflow: hidden;
    padding: 0 0 0 50px;
    opacity: 0;
    transition: 0.2s ease-in-out;
}
#faqs .reveal .faqs-container .faq-line {
    width: 100%;
    height: 1px;
    background-color: var(--grey);
    opacity: 0.2;
}

/* FAQs - Active */

#faqs .reveal .faqs-container .faq.active .answer {
    max-height: fit-content;
    margin: 10px 0;
    opacity: 1;
}
#faqs .reveal .faqs-container .faq.active .header i {
    transform: rotate(-45deg);
}
#faqs .reveal .faqs-container .faq.active .header p b {
    color: var(--faqs-header-color-active);
}



/* --------------------------------------------------------------------------------------------------*/
/* -------------------------------------------- FOOTER --------------------------------------------- */
/* --------------------------------------------------------------------------------------------------*/

footer {
    display: flex;
    flex-direction: column;
    justify-content: space-between; 

    height: 350px;
    padding: 80px 20px 10px 20px;
    position: relative;

    background-color: var(--dark);
}
footer .columns {
    display: flex;
    align-items: top;
    justify-content: space-evenly;
    height: auto;
}
footer h4 {
    margin: 0 0 5px 0;
    color: var(--light);
}
footer ul a,
footer ul {
    text-decoration: none;
    color: var(--light);
    opacity: 0.8;
}

footer::before {
    content: "Lattefy";
    position: absolute;
    font-size: 150px;
    font-weight: bold;
    color: rgba(200, 200, 200, 0.1); 
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    white-space: nowrap;
}

footer .logo {
    display: flex;
    align-items: center;
    justify-content: center;

    background-color: var(--light);
    width: 40px;
    height: 40px;
    transform: translateX(-60px);
    border-radius: 10px;
}
footer .logo i{
    font-size: 25px;
    color: var(--dark);
}

footer span {
    display: block;
    text-align: center;
    font-size: 14px;
    color: var(--light);
    opacity: 0.6;
    margin-top: 20px; 
    padding: 30px 0;
}


















/* --------------------------------------------------------------------------------------------------*/
/* ---------------------------------------- RESPONSIVE --------------------------------------------- */
/* --------------------------------------------------------------------------------------------------*/

@media only screen and (max-width: 900px) {


    /* RESPONSIVE | General Styling */

    h1 {
        font-size: 36px;
    }
    h2 {
        font-size: 24px;
    }
    h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 14px;
    }
    p {
        font-size: 14px;
    }
    section {
        width: 100vw;
        padding: 150px 20px 0 20px;
    }

    /* RESPONSIVE | Navigation Bar */

    nav,
    nav.at-top {
        margin: 0;
        padding: 0 20px;
        width: 100vw;

        border: none;
        box-shadow: none;
        border-radius: 0;
    }
    nav.at-top {
        background-color: transparent;
    }
    nav.at-top a .logo i {
        color: var(--light);
    }
    nav a .logo h2 {
        opacity: 1;
    }
    nav.at-top a .logo h2 {
        opacity: 0;
    }
    nav .menu {
        display: none;
    }
    nav .menu a {
        color: var(--light);
    }
    nav .auth{
        display: none;
    }
    nav.at-top .burger{
        display: block;
    }
    nav .burger span {
        background: var(--light);
    }
    nav.at-top .burger span {
        background: var(--light);
    }

    /* Navigation Bar - Burger */

    nav .burger {
        display: block;
        cursor: pointer;
        position: relative;
        height: 25px;
        width: 25px;
        z-index: 2;
    }
    nav .burger span {
        width: 25px;
        height: 2px;
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        transition: 0.2s;
    }
    nav .burger .line-1 {
        transform: translate(-50%, 5px);
    }
    nav .burger .line-3 {
        transform: translate(-50%, -7px);
    }
    nav .burger.active .line-1 {
        transform: translate(-50%, -50%) rotate(-45deg);
    }
    nav .burger.active .line-2 {
        width: 0;
    }
    nav .burger.active .line-3 {
        transform: translate(-50%, -50%) rotate(45deg);
    }

    nav .menu.active {
        height: auto;
        width: 100dvw;
        padding: 20px;
        top: 60px;
        left: -40px;
        z-index: 1;
        gap: 5px;

        background-color: var(--primary);
        border: solid 1px rgba(250, 250, 250, 0.5);
        border-right: none;
        border-left: none;
        backdrop-filter: blur(20px);
        border-radius: 0;

        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-start;
        position: fixed;

        overflow: hidden;
        opacity: 1;
    }
    nav .menu.active .menu-btns {
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
        gap: 20px;
        margin-top: 20px;
    }
    nav .menu.active .menu-btns a:first-of-type {
        width: 100%;
    }
    nav .menu.active .menu-btns .round-btn{
        width: 100%;
        color: var(--primary);
    }

    /* RESPONSIVE | HERO SECTION */

    #hero {
        height: 100dvh;
        min-height: 500px;
        padding: 70px 20px 20px 20px;
    }
    #hero .container {
        margin: 10px;
        border-radius: 20px;
        /* border: none;
        box-shadow: none;
        background-color: transparent; */
    }
    #hero .container .hero-icons {
        font-size: 18px;
    }
    #hero h1 {
        width: 100%;
        margin-bottom: 30px;
    }
    #hero p {
        width: 80vw;
        margin-bottom:40px;
        font-size: 18px;
        opacity: 0.8;
    }
    #hero .hero-btns {
        flex-direction: column;
        gap: 10px;
    }   


    /* RESPONSIVE - FAQS */

    #faqs .reveal {
        display: flex;
        flex-direction: column;
        align-items: left;
        justify-content: center;
    }
    #faqs .reveal .text {
        margin: 0 0 40px 0;
    }

    /* RESPONSIVE - FOOTER */

    footer {
        height: auto;
        padding: 50px 30px 0 30px;
    }
    footer .columns {
        flex-direction: column;
        gap: 20px;
    }
    footer .columns .logo {
        transform: translateX(0);
    }
    footer::before {
        font-size: 80px;
    }
    
}

@media only screen and (max-width: 685px) {

    :root {
        --border-radius: 10px;
    }

    /* RESPONSIVE | SOFTWARE */

    #software .reveal {
        transform: none !important;
        opacity: 1 !important;
        transition: none !important;
    }
    #software .reveal .box {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: left;
        flex-direction: column-reverse;
        height: auto;
    }
    #software .reveal .box .img {
        min-height: 200px;

    }
    #software .reveal .box:nth-of-type(1),
    #software .reveal .box:nth-of-type(3) {
        flex-direction: column;
    }

    /* RESPONSIVE | STATS */

    #stats .reveal .stats {
        gap: 10px;
    }
    #stats .reveal .stats .stat {
        width: 100%;
        height: auto;
        padding: 20px 10px;
    }
    #stats .reveal .stats .stat .number h2 {
        font-size: 40px;
    }
    #stats .reveal .stats .stat .number b {
        font-size: 16px;
    }

    /* RESPONSIVE | CARDS */

    #cards .reveal .toggle {
        height: 40px;
        width: 300px;
        font-size: 12px;
    }
    #cards .reveal .cards .card {
        width: 80%;
        height: auto;
    }

    /* RESPONSIVE | COMPATIBLE */

    #compatible .reveal .boxes {
        display: flex;
        flex-direction: column;
        gap: 5px;
        margin-bottom: 0;
    }
    #compatible .reveal .boxes .box {
        width: 100%;
        height: 150px;
    }
    #compatible .reveal .link {
        margin-top: 20px;
    }

    /* RESPONSIVE | CONTACT */

    #contact .reveal form .header {
        flex-direction: column;
    }

    /* FOOTER | RESPONSIVE */

    footer .logo h3{
        font-size: 16px;
        transform: translateY(10px);
    }


}
